{% load static %}
<!Doctype html>
<html>

<head>

    <meta charset="utf-8">
    <title>
        Ethikdo
    </title>
    <link href="{% static 'cartekdo/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static 'cartekdo/css/style.css' %}" rel="stylesheet">


</head>

<body>
    {% if messages %}
    {% for message in messages %}
    <div {% if message.tags %} class="alert alert-{{ message.tags }}" {% endif %}>{{ message }}</div>
    {% endfor %}
    {% endif %}

    {% block content %} {% endblock %}

</body>

</html>